SDRANLIB(1)

NAME
sdranlib - Generate an index to speed access to archives

SYNOPSIS
sdranlib [options] archive...

DESCRIPTION
This manual page documents briefly the sdranlib command.

sdranlib generates an index to speed access to archives. It supports asxxx targets.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). For a complete description, see the Info files.

-h, --help
    Print help message

-V, --version
    Print program version

-v, --verbose
    Verbose output

-t, --list
    List the contents of an archive

-s, --print-armap
    Print the archive index

AUTHOR
sdranlib was written by Borut Razem, <borut dot razem at siol dot net>.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (and may be used by others).